<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>カートリスト</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome-animation/0.0.10/font-awesome-animation.css" type="text/css" media="all" />
</head>

<body>
    <div class="wrapper m-2">
        <!--        全画面共通　ヘッダー-->
        <header class="header" style="background-color: cornsilk;">
            <div class="row p-3">
                <div class="col-sm-2" style="text-align: center;">
                    <a href="">
                        <i class="fas fa-home fa-2x fa-fw"></i>
                    </a>
                </div>
                <div class="col-sm-3" style="text-align: end; margin: 0 0 0 auto;">
                    <p>ようこそ　ユーザ名さん</p>
                </div>
                <div class="col-sm-3" style="text-align: end;">
                    <a href="">
                        <i class="fas fa-user fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-shopping-cart fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-heart fa-2x fa-fw"></i>
                    </a>
                    <a href="">
                        <i class="fas fa-sign-out-alt fa-2x fa-fw"></i>
                    </a>
                </div>
            </div>
        </header>


        <!--    お気に入り　全件表示-->

        <div class="title_box">
            <div class="row justify-content-center cart_title mt-5">
                <h2 class="title" style="font-weight: bold;">ユーザーさんのカートリスト</h2>
            </div>
            <div class="content_box">
                <p class="border mt-5" style="border: 1px solid #e7e7e7;"></p>
            </div>
        </div>

        <div class="row mt-5">
            <div class="col-sm-3">
                <a href="">
                    <img src="img/comic10.jpg" style="width: 200px; height: 300px;">
                </a>
                <p>これはマンガです</p>
                <div class="listup col-sm-6">
                    <a href="">
                        <i class="fas fa-trash-alt fa-2x fa-fw"></i>
                    </a>
                </div>
            </div>
            <div class="col-sm-3">
                <a href="">
                    <img src="img/comic11.jpg" style="width: 200px; height: 300px;">
                </a>
                <p>これはマンガです</p>
                <div class="listup col-sm-6">
                    <a href="">
                        <i class="fas fa-trash-alt fa-2x fa-fw"></i>
                    </a>
                </div>
            </div>
            <div class="col-sm-3">
                <a href="">
                    <img src="img/comic12.jpg" style="width: 200px; height: 300px;">
                </a>
                <p>これはマンガです</p>
                <div class="listup col-sm-6">
                    <a href="">
                        <i class="fas fa-trash-alt fa-2x fa-fw"></i>
                    </a>
                </div>
            </div>
            <div class="col-sm-3">
                <a href="">
                    <img src="img/comic13.jpg" style="width: 200px; height: 300px;">
                </a>
                <p>これはマンガです</p>
                <div class="listup col-sm-6">
                    <a href="">
                        <i class="fas fa-trash-alt fa-2x fa-fw"></i>
                    </a>
                </div>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="buy_button mt-5">
                <input type="button" value="購入手続きへ" class=btn-info style="width: 200px">
            </div>
        </div>

        <p class="border mt-5" style="border: 1px solid #e7e7e7;"></p>

        <footer class="footer" style="background-color: cornsilk;">
            <div class="pt-3">
                <div class="home_button" style="text-align: center;">
                    <a href="">
                        <i class="fas fa-home fa-2x fa-fw"></i>
                    </a>
                </div>
                <div class="site_info mt-3" style="text-align: center;">
                    <p>漫画のショッピングサイト　Copyright ©2020</p>
                </div>
            </div>
        </footer>
    </div>
</body>
</html>
